/*------ features ------*/
.ttlSec.ttlSec--features img {
  right: -17rem;
}
@media screen and (max-width: 768px) {
  .ttlSec.ttlSec--features img {
    right: -3.25rem;
    bottom: -6.5rem;
    height: 3.5rem;
  }
}

.featuresSec {
  padding-bottom: 8rem;
}
@media screen and (max-width: 768px) {
  .featuresSec {
    padding-bottom: 6rem;
  }
}
.featuresSec__list li {
  margin-bottom: 5rem;
}
@media screen and (max-width: 768px) {
  .featuresSec__list li {
    margin-bottom: 4rem;
  }
}
.featuresSec__list li:nth-child(2n) .featuresSec__container {
  flex-direction: row-reverse;
}
.featuresSec__list li:nth-child(2) img {
  transform: scale(-1, 1);
}
.featuresSec__container {
  display: flex;
  gap: 1rem;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .featuresSec__container {
    flex-direction: column-reverse !important;
    flex-wrap: wrap;
  }
}
.featuresSec__image {
  display: block;
  height: 13rem;
}
@media screen and (max-width: 768px) {
  .featuresSec__image {
    height: 6rem;
  }
}
.featuresSec__text {
  width: 74.5%;
  padding: 1.25rem 2rem 1.25rem 2.5rem;
  border-radius: 1rem;
}
@media screen and (max-width: 768px) {
  .featuresSec__text {
    width: 100%;
    padding: 1.4rem 1rem 2rem 1rem;
  }
}
.featuresSec__text h3 {
  display: flex;
  margin-bottom: 1rem;
  font-family: "M PLUS 2";
  font-size: clamp(1.125rem, -270rem + 600vw, 1.5rem);
  font-weight: 400;
  line-height: 1.4;
  color: var(--color01);
}
.featuresSec__text h3 span {
  display: inline-block;
  margin-right: 1.5rem;
  font-family: "Roboto";
  font-size: clamp(2.1875rem, -314.1764705882rem + 700vw, 2.625rem);
  font-weight: 700;
  line-height: 0.8;
  color: #333;
}
@media screen and (max-width: 768px) {
  .featuresSec__text h3 span {
    margin-right: 0.5rem;
  }
}
.featuresSec__text p {
  line-height: 2.25;
  letter-spacing: 0.03rem;
}
@media screen and (max-width: 768px) {
  .featuresSec__text p {
    line-height: 1.9;
  }
}
